- Truffle Decoding and Encoding
- @truffle/codec
- Storage
- Utils
- isWordsLength

# Function isWordsLength

- isWordsLength(size): size is {
  words: number;
  }

- #### Parameters

  - ##### size: StorageLength

  #### Returns size is {
  words: number;
  }

  - Defined in codec/lib/storage/utils.ts:9

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc